<SMX_ADDED>

<!-- nanako.properties -->
<FILE>
<FILENAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.2.1 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
#poolMaxConnectCount (default : 100)
poolMaxConnectCount=100
#poolMaxConnectTime(min) (default : 480)
poolMaxConnectTime=480
</TEXT>
</UNIT>
</FILE>

<!-- installer/tmp/.../nanako.properties -->
<FILE>
<FILENAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</FILENAME>
<REALNAME>/home/smxd/installer/tmp/opt/cse/smx/isb/servlet/webapps/isb/WEB-INF/classes/nanako.properties</REALNAME>
<DELIMLINE>###--- Written by SECUREMATRIX Patch 3.2.1 ---###</DELIMLINE>
<UNIT>
<VALUE>1</VALUE>
<TEXT>
#poolMaxConnectCount (default : 100)
poolMaxConnectCount=100
#poolMaxConnectTime(min) (default : 480)
poolMaxConnectTime=480
</TEXT>
</UNIT>
</FILE>

</SMX_ADDED>